{
  "d:\\projects\\shop-projects\\custom-mp-weixin\\POCT检测分析平台-2811-xcx.aigc-quickapp.com\\scripts\\parallel-test\\test-file-0.js": {
    "hash": "e6cc5e05465cb1677dd542050d68235d",
    "processedAt": "2025-12-27T14:25:14.388Z",
    "size": {
      "original": 782,
      "processed": 344
    }
  },
  "d:\\projects\\shop-projects\\custom-mp-weixin\\POCT检测分析平台-2811-xcx.aigc-quickapp.com\\scripts\\parallel-test\\test-file-1.js": {
    "hash": "e826bddfcce974b20af03eaf485e0f46",
    "processedAt": "2025-12-27T14:25:14.389Z",
    "size": {
      "original": 782,
      "processed": 344
    }
  },
  "d:\\projects\\shop-projects\\custom-mp-weixin\\POCT检测分析平台-2811-xcx.aigc-quickapp.com\\scripts\\parallel-test\\test-file-2.js": {
    "hash": "c83e61e7df6228511af88742a16a4cd4",
    "processedAt": "2025-12-27T14:25:14.394Z",
    "size": {
      "original": 782,
      "processed": 344
    }
  },
  "d:\\projects\\shop-projects\\custom-mp-weixin\\POCT检测分析平台-2811-xcx.aigc-quickapp.com\\scripts\\parallel-test\\test-file-3.js": {
    "hash": "1c486f10a776249523e0b3572b3cc752",
    "processedAt": "2025-12-27T14:25:14.395Z",
    "size": {
      "original": 782,
      "processed": 344
    }
  },
  "d:\\projects\\shop-projects\\custom-mp-weixin\\POCT检测分析平台-2811-xcx.aigc-quickapp.com\\scripts\\parallel-test\\test-file-4.js": {
    "hash": "a73fc43a9a6b4fed609abe3d20bf91f1",
    "processedAt": "2025-12-27T14:25:14.396Z",
    "size": {
      "original": 782,
      "processed": 344
    }
  },
  "d:\\projects\\shop-projects\\custom-mp-weixin\\POCT检测分析平台-2811-xcx.aigc-quickapp.com\\scripts\\parallel-test\\test-file-5.js": {
    "hash": "4afbc5513cafa7db7139750cfadcedba",
    "processedAt": "2025-12-27T14:25:14.396Z",
    "size": {
      "original": 782,
      "processed": 344
    }
  },
  "d:\\projects\\shop-projects\\custom-mp-weixin\\POCT检测分析平台-2811-xcx.aigc-quickapp.com\\scripts\\parallel-test\\test-file-6.js": {
    "hash": "4a4575f5a9a5c9d0e9aa65ac56ecbb77",
    "processedAt": "2025-12-27T14:25:14.397Z",
    "size": {
      "original": 782,
      "processed": 344
    }
  },
  "d:\\projects\\shop-projects\\custom-mp-weixin\\POCT检测分析平台-2811-xcx.aigc-quickapp.com\\scripts\\parallel-test\\test-file-7.js": {
    "hash": "a4fc4c10119fefb2f1f9349e4665dd70",
    "processedAt": "2025-12-27T14:25:14.397Z",
    "size": {
      "original": 782,
      "processed": 344
    }
  },
  "d:\\projects\\shop-projects\\custom-mp-weixin\\POCT检测分析平台-2811-xcx.aigc-quickapp.com\\scripts\\parallel-test\\test-file-8.js": {
    "hash": "bd7ab6688479eed74834291c87c8688b",
    "processedAt": "2025-12-27T14:25:14.398Z",
    "size": {
      "original": 782,
      "processed": 344
    }
  },
  "d:\\projects\\shop-projects\\custom-mp-weixin\\POCT检测分析平台-2811-xcx.aigc-quickapp.com\\scripts\\parallel-test\\test-file-9.js": {
    "hash": "ffe7dc4fa6baf579782c1ce0aabd163d",
    "processedAt": "2025-12-27T14:25:14.399Z",
    "size": {
      "original": 782,
      "processed": 344
    }
  }
}